#content .home_left_part {
     display: block;
     float: left;
     margin-right: 40px;
     width: 194px;
}

#content .home_right_part {
     display: block;
     float: left;
     width: 298px;
}

#content .home_right_part .video_popup {
     background: none repeat scroll 0% 0% #FFFFFF;
     border: 3px solid #FFFFFF;
     display: block;
     height: 159px;
     margin-top: 178px;
     width: 281px;
}



#content .home_right_part .home_all_videos {
     background-repeat: no-repeat;
     display: block;
     float: right;
     height: 36px;
     margin-right: 11px;
     margin-top: 10px;
     width: 100px;
}

#content .home_subcontent {
     display: block;
     height: 136px;
     margin-top: 40px;
     width: 956px;
}

#content .home_subcontent .prizes_image {
     background-repeat: no-repeat;
     display: block;
     float: left;
     height: 88px;
     width: 538px;
}

#content .home_subcontent .phrases {
     display: block;
     float: right;
     width: 340px;
}

#content .home_subcontent .phrases span {
     color: #828282;
     display: block;
     font-size: 12px;
     text-align: right;
}

#content .home_subcontent .phrases .phrase {
     color: #C8C8C8;
     font-size: 14px;
     margin-bottom: 10px;
}

#content .home_subcontent .phrases .left_quote {
     background-image: url("../layout/quotes_up.png");
     background-repeat: no-repeat;
     float: left;
     height: auto;
     margin-right: 15px;
     width: 28px;
}

#content .home_subcontent .phrases .right_quote {
     background-image: url("../layout/quotes_down.png");
     background-position: right bottom;
     background-repeat: no-repeat;
     float: left;
     padding-right: 43px;
     padding-top: 8px;
     width: 219px;
}